home: Home
rooms: Zimmer
reservations: Reservierungen
activities: Aktivitäten
contact: Kontakt
hotel.zum.paradies: 'Hotel-Pension zum Paradies'
welcome: Willkommen
home.rooms.title: 'Unsere Zimmer'
home.activities.title: 'Vielen Aktivitäten zu genießen!'
see.more: 'mehr sehen'
address.line.1: 'Peter van Gelder und Miranda Soorsma'
address.line.2: 'Mühlenkopfstraße 1, 34508 Willingen'
check.in: 'Check in'
check.out: 'Check out'
promo.code: 'Angebotscode'
check.availability: 'Verfügbarkeit prüfen'
name: Name
phone: Telefon
email: E-Mail
message: Nachricht
send.message: 'Schick Ihre Nachricht'
contact.recaptcha: 'reCAPTCHA muss ausgefüllt werden'
email.sent.success: 'Die E-Mail wurde gesendet. Wir werden so schnell wie möglich antworten.'
email.sent.error: 'Ein Fehler ist aufgetreten. Bitte versuche es erneut.'
capacity: Kapazität
person: Person
people: Personen
accept: Akzeptieren
cookies.policy: 'Cookie-Richtlinie'
cookies.1: 'Diese Website verwendet Cookies, um die Leistung zu verbessern und die Benutzererfahrung während des Besuchs zu verbessern. Sie können die Informationen über die Verwendung von Cookies lesen.'
